# Manual_Event.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/Event.h"`
`#include "ace/Manual_Event.inl"`

Include dependency graph for Manual_Event.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_Manual_Event
| Manual Events. More...

## Detailed Description

Id
  Manual_Event.h,v 4.2 2005/10/28 16:14:53 ossama Exp

Moved from Synch.h.

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>